@font-face {
  font-family: 'rba-fonts';
  src: url("fonts/rba-fonts.eot?r1ioz4");
  src: url("fonts/rba-fonts.eot?r1ioz4#iefix") format("embedded-opentype"), url("fonts/rba-fonts.woff2?r1ioz4") format("woff2"), url("fonts/rba-fonts.ttf?r1ioz4") format("truetype"), url("fonts/rba-fonts.woff?r1ioz4") format("woff"), url("fonts/rba-fonts.svg?r1ioz4#rba-fonts") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'rba-fonts' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-top:before {
  content: "\e951"; }

.icon-American-Express-logo .path1:before {
  content: "\e96c";
  color: white; }

.icon-American-Express-logo .path2:before {
  content: "\e96d";
  margin-left: -1.003em;
  color: #0079c1; }

.icon-American-Express-logo .path3:before {
  content: "\e96e";
  margin-left: -1.003em;
  color: #0079c1; }

.icon-American-Express-logo .path4:before {
  content: "\e96f";
  margin-left: -1.003em;
  color: #0079c1; }

.icon-europe:before {
  content: "\e965"; }

.icon-africa:before {
  content: "\e966"; }

.icon-asia:before {
  content: "\e967"; }

.icon-central_south_america:before {
  content: "\e968"; }

.icon-middle_east:before {
  content: "\e969"; }

.icon-north_america:before {
  content: "\e96a"; }

.icon-oceania:before {
  content: "\e96b"; }

.icon-menu:before {
  content: "\e964"; }

.icon-minus:before {
  content: "\e962"; }

.icon-SupportCenter:before {
  content: "\e963"; }

.icon-blog:before {
  content: "\e950";
  color: #e77625; }

.icon-instagram:before {
  content: "\e952";
  color: #e4405f; }

.icon-youtube:before {
  content: "\e957";
  color: #f00; }

.icon-linkedin:before {
  content: "\e959";
  color: #0077b5; }

.icon-facebook:before {
  content: "\e95a";
  color: #3b5998; }

.icon-twitter:before {
  content: "\e95b";
  color: #1da1f2; }

.icon-Asset-Solution-avatar:before {
  content: "\e94f";
  color: #000; }

.icon-mascus_avatar:before {
  content: "\e961";
  color: #000; }

.icon-AA_avatar .path1:before {
  content: "\e948";
  color: black; }

.icon-AA_avatar .path2:before {
  content: "\e949";
  margin-left: -1em;
  color: white; }

.icon-AA_avatar .path3:before {
  content: "\e94a";
  margin-left: -1em;
  color: white; }

.icon-GP_avatar .path1:before {
  content: "\e94b";
  color: black; }

.icon-GP_avatar .path2:before {
  content: "\e94c";
  margin-left: -1em;
  color: white; }

.icon-GP_avatar .path3:before {
  content: "\e94d";
  margin-left: -1em;
  color: white; }

.icon-IP_avatar:before {
  content: "\e94e";
  color: #000; }

.icon-KE_avatar .path1:before {
  content: "\e953";
  color: black; }

.icon-KE_avatar .path2:before {
  content: "\e954";
  margin-left: -1em;
  color: white; }

.icon-KE_avatar .path3:before {
  content: "\e955";
  margin-left: -1em;
  color: white; }

.icon-MPE_avatar:before {
  content: "\e956";
  color: #000; }

.icon-RBA_avatar:before {
  content: "\e958";
  color: #000; }

.icon-SS_avatar .path1:before {
  content: "\e95c";
  color: black; }

.icon-SS_avatar .path2:before {
  content: "\e95d";
  margin-left: -1em;
  color: white; }

.icon-TP_avatar .path1:before {
  content: "\e95e";
  color: black; }

.icon-TP_avatar .path2:before {
  content: "\e95f";
  margin-left: -1em;
  color: white; }

.icon-TP_avatar .path3:before {
  content: "\e960";
  margin-left: -1em;
  color: white; }

.icon-ascending:before {
  content: "\e946";
  color: #1d1d1b; }

.icon-descending:before {
  content: "\e947";
  color: #1d1d1b; }

.icon-lock-icon:before {
  content: "\e945"; }

.icon-visa-mastercard-color .path1:before {
  content: "\e930";
  color: #f0f0f0; }

.icon-visa-mastercard-color .path2:before {
  content: "\e931";
  margin-left: -2.813em;
  color: #00589f; }

.icon-visa-mastercard-color .path3:before {
  content: "\e932";
  margin-left: -2.813em;
  color: #00589f; }

.icon-visa-mastercard-color .path4:before {
  content: "\e933";
  margin-left: -2.813em;
  color: #00589f; }

.icon-visa-mastercard-color .path5:before {
  content: "\e934";
  margin-left: -2.813em;
  color: #00589f; }

.icon-visa-mastercard-color .path6:before {
  content: "\e935";
  margin-left: -2.813em;
  color: #f9a51a; }

.icon-visa-mastercard-color .path7:before {
  content: "\e936";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path8:before {
  content: "\e937";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path9:before {
  content: "\e938";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path10:before {
  content: "\e939";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path11:before {
  content: "\e93a";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path12:before {
  content: "\e93b";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path13:before {
  content: "\e93c";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path14:before {
  content: "\e93d";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path15:before {
  content: "\e93e";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path16:before {
  content: "\e93f";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path17:before {
  content: "\e940";
  margin-left: -2.813em;
  color: #1d1d1b; }

.icon-visa-mastercard-color .path18:before {
  content: "\e941";
  margin-left: -2.813em;
  color: #e20d17; }

.icon-visa-mastercard-color .path19:before {
  content: "\e942";
  margin-left: -2.813em;
  color: #ea610a; }

.icon-visa-mastercard-color .path20:before {
  content: "\e943";
  margin-left: -2.813em;
  color: #f59e00; }

.icon-visa-mastercard-color .path21:before {
  content: "\e944";
  margin-left: -2.813em;
  color: #f59e00; }

.icon-alert:before {
  content: "\e900"; }

.icon-arrow-down:before {
  content: "\e901"; }

.icon-arrow-up:before {
  content: "\e902"; }

.icon-audio:before {
  content: "\e903"; }

.icon-calculator:before {
  content: "\e904"; }

.icon-camera:before {
  content: "\e905"; }

.icon-cart:before {
  content: "\e906"; }

.icon-ccy:before {
  content: "\e907"; }

.icon-check:before {
  content: "\e908"; }

.icon-chevron-down:before {
  content: "\e909"; }

.icon-chevron-left:before {
  content: "\e90a"; }

.icon-chevron-right:before {
  content: "\e90b"; }

.icon-chevron-up:before {
  content: "\e90c"; }

.icon-correct:before {
  content: "\e90d"; }

.icon-currency_exchange:before {
  content: "\e90e"; }

.icon-dei:before {
  content: "\e90f"; }

.icon-error:before {
  content: "\e910"; }

.icon-gavel:before {
  content: "\e911"; }

.icon-globe:before {
  content: "\e912"; }

.icon-group:before {
  content: "\e913"; }

.icon-group-add:before {
  content: "\e914"; }

.icon-help:before {
  content: "\e915"; }

.icon-info:before {
  content: "\e916"; }

.icon-ironclad:before {
  content: "\e917"; }

.icon-location:before {
  content: "\e918"; }

.icon-mail:before {
  content: "\e919"; }

.icon-mic:before {
  content: "\e91a"; }

.icon-more_horiz:before {
  content: "\e91b"; }

.icon-pause:before {
  content: "\e91c"; }

.icon-photo:before {
  content: "\e91d"; }

.icon-photos-old:before {
  content: "\e91e"; }

.icon-plus:before {
  content: "\e91f"; }

.icon-point-arrow-left:before {
  content: "\e920"; }

.icon-point-arrow-right:before {
  content: "\e921"; }

.icon-popout:before {
  content: "\e922"; }

.icon-printer:before {
  content: "\e923"; }

.icon-repeat:before {
  content: "\e924"; }

.icon-search:before {
  content: "\e925"; }

.icon-settings:before {
  content: "\e926"; }

.icon-sold:before {
  content: "\e927"; }

.icon-star:before {
  content: "\e928"; }

.icon-TAL:before {
  content: "\e929"; }

.icon-trash:before {
  content: "\e92a"; }

.icon-user:before {
  content: "\e92b"; }

.icon-warning:before {
  content: "\e92c"; }

.icon-warranty:before {
  content: "\e92d"; }

.icon-watch:before {
  content: "\e92e"; }

.icon-x:before {
  content: "\e92f"; }

.icon-rl_avatar:before {
  content: "\e970"; }

.icon-rouse_avatar:before {
  content: "\e971"; }

